@charset "utf-8";

.resultsNone {
    text-align: center;
}

/*---voice一覧---*/

.objectvoiceImg>img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    width: 100% !important;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}

.voiceBox01 >section {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.voiceBox01 >section>article {
    max-width: 48%;
    margin: 30px 1% 0;
    width: 100%;
}

.voiceItem>a {
    max-width: 350px;
    width: 100%;
    transition: all .5s;
    margin: 0 auto;
    display: block;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
}

.voiceItem>a:hover {
    transition: all .5s;
    transform: translateY(-10px);
}

.voiceImgBx {
    position: relative;
    padding-top: 120%;
    width: 100%;
}

.voiceImgBx>img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
}

.voiceTitleBx {
    padding: 13px 13px;
}

.voiceTitle {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.008em;
    line-height: 1.429em;
    color: #59C3E1;
}

.voicesText {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.008em;
    color: #333;
    line-height: 1.429em;
    margin-top: 14px;
}

.voiceName {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    letter-spacing: 0.008em;
    line-height: 1.462em;
}

.voiceDay {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #333;
}

.voiceCate {
    position: absolute;
    padding: 10px 24px;
    overflow: hidden;
    z-index: 2;
    top: 0;
    left: 0;
    min-width: 122px;
    text-align: center;
    font-size: 12px;
    color: #333;
    font-weight: 500;
}

.voiceImgBx > span >img {
      justify-content: center;
      align-items: center;
      position: absolute;
      display: flex;
      top: 0;
      right: 0;
      max-height: 100%;
      height: auto;
      max-width: 100%;
      width: auto;
      bottom: 0;
      left: 0;
      margin: auto;
}

.voiceImgBx > img+span{
    display: none;
}

.voiceCate:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 0;
    content: '';
    border-width: 122px 39px 0 0;
    z-index: -1;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}

/*--pager--*/

.webgene-pagination {
    width: 100%;
}

.webgene-pagination > ul{
  padding: 0;
  display: flex;
  justify-content: center;
}

.webgene-pagination > ul > li{
  display: flex;
}

.webgene-pagination > ul > li{
  margin: 80px 10px 0;
  height:30px;
  min-height:30px;
  width:100%;
  max-width:30px;
  font-size: 14px;
  list-style: none;
  background-color: #FFF;
  display: flex;
  justify-content: center;
  padding: 4px 0;
  align-items: center;
}

.webgene-pagination > ul > li.selected > a{
  color: #FFF;
  background: #333;
  cursor: inherit;
}

.webgene-pagination > ul > li.selected > a:hover {
    color: #FFF;
    background-color: #59C3E1;
}

.webgene-pagination > ul > li > a{
  width: 100%;
  height: 28px;
  width: 30px;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px #333 solid;
}
.webgene-pagination > ul > li > a:hover{
  color:#FFF;
  background-color: #59C3E1;
  text-decoration: none;
  border-color: #59C3E1;
}

.blogRight .webgene-item:not(:first-of-type) {
    margin: 2rem 0 0;
}

.next > a {
    font-size: 11px;
    color: #FFF;
}

.prev > a{
    font-size: 11px;
    color: #FFF;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.voiceBox01 >section>article {
    max-width: 48%;
}

.voiceTitleBx {
    padding: 13px 32px;
}
  
.voiceTitle {
    font-size: 14px;
}

.voiceBtn {
    bottom: 20px;
    right: 20px;
} 
 
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.infoTitle {
    font-size: 18px;
}

.voiceBox01 >section>article {
    max-width: 30.3%;
    margin: 30px 1.5% 0;
}

.voiceCate {
    font-size: 14px;
}

.voiceTitle {
    font-size: 14px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.infoDetailTit01 {
    font-size: 20px;
}

.newsTit {
    margin: 5px 0;
}
  
.newsTit {
    font-size: 16px;
}

.inTxt01 {
    font-size: 16px;
}

.newsInBox {
    flex: 1;
}

.newsTit {
    flex: 1;
}

.newsBox {
    padding: 26px 87px 26px 65px;
}

.newsBox:before {
    right: 65px;
}

.voiceName {
    font-size: 20px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1100px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.voiceName {
    font-size: 26px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1100px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */